@charset "UTF-8";

/*---------------------------------------------

Each Page CSS

for CB_hard_01
coded by d-spica at 2015-04-24

---------------------------------------------*/


@import url(default.css);
@import url(base.css);
@import url(parts.css);

.header {
	overflow: hidden;
}

.sidebar-left .header {
	padding: 20px 6.7% 50px 2.6%;
}

.sidebar-right .header {
	padding: 20px 2.6% 50px 6.7%;
}

.header .photo {
	width: 52%;
}

.sidebar-left .header .photo {
	float: left;
}

.sidebar-right .header .photo {
	float: right;
}

.header h1 {
	margin-top: 15px;
	width: 43%;
	font-size: 282%;
}

.sidebar-left .header h1 {
	float: right;
}

.sidebar-right .header h1 {
	float: left;
}


@media screen and (max-width: 980px) {

.header h1 {
	margin-top: 5px;
	font-size: 238%;
}

}

@media screen and (max-width: 680px) {

.area-contents .header {
	padding: 0 0 20px;
}

.area-contents .header .photo {
	float: none;
	margin-bottom: 20px;
	width: auto;
}

.area-contents .header h1 {
	float: none;
	padding: 0 20px;
	width: auto;
	text-align: center;
	font-size: 200%;
}

}